<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="<%= BASE_URL %>apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="<%= BASE_URL %>favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="<%= BASE_URL %>favicon-16x16.png"
    />
    <link rel="manifest" href="<%= BASE_URL %>site.webmanifest" />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://limitless.solferinoacademy.com/" />
    <meta
      property="og:title"
      content="Limitless - IFRC Youth Innovation Academy"
    />
    <meta
      property="og:description"
      content="Calling all young Red Cross Red Crescent volunteers and staff! Do you have a project in mind to help your community recover from the impacts of the pandemic? Do you want to bring that idea to life? Then apply to join the IFRC Innovation Academy!"
    />
    <meta
      property="og:image"
      content="https://limitless.solferinoacademy.com/img/og.png"
    />

    <!-- Twitter -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta
      name="twitter:url"
      content="https://limitless.solferinoacademy.com/"
    />
    <meta
      name="twitter:title"
      content="Limitless - IFRC Youth Innovation Academy"
    />
    <meta
      name="twitter:description"
      content="Calling all young Red Cross Red Crescent volunteers and staff! Do you have a project in mind to help your community recover from the impacts of the pandemic? Do you want to bring that idea to life? Then apply to join the IFRC Innovation Academy!"
    />
    <meta
      name="twitter:image"
      content="https://limitless.solferinoacademy.com/img/og.png"
    />
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work
        properly without JavaScript enabled. Please enable it to
        continue.</strong
      >
    </noscript>
    <div id="app"></div>

    <!-- <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.1.1/cookieconsent.min.css" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.1.1/cookieconsent.min.js" data-cfasync="false"></script> -->
  </body>
</html>
